@charset "utf-8";
/* CSS Document */



body,td,th {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	border: 1;
}


body {
	height: 100%;
	background-color:#e0e3e7;
	margin: auto;
	max-width: 1024px;
	} 

h1 {
	color: #394b66;
	font-size: 30pt;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	border-bottom-style: ridge;
	border-bottom-width: thin;
	border-color: #000;	
	}

h2 {
	color: #394b66;
	font-size: 26pt;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing: 2px;
	margin-right: 30px;
	font-style: italic;
	border-bottom-color: #000;
	border-bottom-style: dotted;
	border-bottom-width: thin;
	
	}
	
h3 {
	color: #333333;
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	line-height: 25%;
	font-style: italic;
	
	
}

.copy {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 135%;
	font-weight: 200;
	}

#ad {
	margin-left: 25px;
	margin-right: 40px;
}

#goofy {
	padding-left: 75px;
	padding-right: 75px;
	padding-top: 15px;	
	max-width: 1024px;
}
#content {
	margin-right: 40px;
	float: left;
	max-width: 65%;
	
	}
	
#aux {
	width: auto;
	
	}

#buyinfo {
	border-color: #394b66;
	border-width: thin;
	border-style: dotted;
	margin-left: 5px;
	margin-right: 25px;
	padding-left: 5px;
	padding-top: 15px;	
}
	
.buycopy {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #660000;
}


.synopsis {
	padding-right: 40px;
	float: left;
	width: 65%;
	
	}
	
.dj {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #000;
	padding-bottom: 25px;
	padding-top: 15px;
	}	
	

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	border-top-style: solid;
	border-top-color: #394b66;
	bottom: inherit;
	}	

	
.thumbs{
	padding-bottom: 35px;
	float: left;
	padding-right: 5px;
	}	

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	}
	
.fb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	
	}
	
.revs {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000000;
	font-size: 12px;
	width: 400px;
	padding-left: 50px;
	line-height: 125%;
	}
	
.pics{
	float:left;
	padding-right: 15px;
	}	
	
#separate {
	padding-top: 0px;
	padding-bottom: 0px;	
	}	

a:link {
	color: #380301;
	font-weight: bold;
	text-decoration: none;	
}
a:visited {
	color: #380301;	
	font-weight: bold;
}
a:hover {
	color: #870802;
	text-decoration: none;
	font-weight: bold;
	
}
a:active {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	border-bottom-style: dotted;
}

.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bolder;
	
	}
.menu ul{
	background:#232423;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#232423 url("images/seperator.gif") bottom right no-repeat;
		color:#cccccc;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #380301 url("images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		background:#232423;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 15px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#394b66 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}
#gallery {
	background-color: #5b5852;
	border-color: #232423;
	border-style: double;
	border-bottom-width: thick;
	padding-top: 15px;
	padding-bottom: 25px;
		}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
